"IDS_APPLE_EVENTS_USAGE_MACOS" = "Dette er nødvendig for å få Tvangsavslutt-dialogboksen.";
"IDS_CAMERA_USAGE_MACOS" = "Dette lar deg bruke kameraet ditt i eksterne kontrolløkter og møter.";
"IDS_FT_UNKNOWN_DATE2" = "(ugyldig dato)";
"IDS_MICROPHONE_USAGE_MACOS" = "Dette lar deg snakke med andre i eksterne kontrolløkter og møter.";
"IDS_WAITING_FOR_PARTNER" = "Venter på partner ...";
